Package org.benf.cfr.reader.api

# Interface SinkReturns.Token

Enclosing interface:
  `SinkReturns`

public static interface SinkReturns.Token

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Set<SinkReturns.TokenTypeFlags>`
  `getFlags()`
  `Object`
  `getRawValue()`
  `String`
  `getText()`
  `SinkReturns.TokenType`
  `getTokenType()`

- ## Method Details

  - ### getTokenType

    SinkReturns.TokenType getTokenType()

  - ### getText

    String getText()

  - ### getRawValue

    Object getRawValue()

  - ### getFlags

    Set<SinkReturns.TokenTypeFlags> getFlags()